## dinit-service-networkmanager 0.0.2.0antix1

=== debian/changelog ===
dinit-service-networkmanager (0.0.2.0antix1) unstable; urgency=medium

  * added other directories
  * Many thanks to ProwlerGr 

 -- anticapitalista <antix@operamail.com>  Mon, 19 May 2025 20:55:07 +0300

dinit-service-networkmanager (0.0.1.0antix1) unstable; urgency=medium
 
  * Original packaging built for antiX.
  * Many thanks to ProwlerGr 

 -- anticapitalista <antix@operamail.com>  Fri, 04 Apr 2025 19:09:46 +0300
