## dinit-service-networkmanager 0.0.2.0antix2

=== debian/changelog ===
dinit-service-networkmanager (0.0.2.0antix2) unstable; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 13:53:15 +0300
