=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  dinit-service-dbus,
  network-manager,
 Recommends:
- dinit-dialogbox-manager,
+ dinit-init-antix | dinit-dialogbox-manager,
  dinit-service-seatd,
 Description: dinit service files to manage network-manager.
  Installs & configures the network-manager service for the dinit init system.
